file(REMOVE_RECURSE
  "../libcJSON.a"
  "../libcJSON.pdb"
  "CMakeFiles/cJSON_autogen.dir/AutogenUsed.txt"
  "CMakeFiles/cJSON_autogen.dir/ParseCache.txt"
  "cJSON_autogen"
  "CMakeFiles/cJSON.dir/cJSON.c.o"
  "CMakeFiles/cJSON.dir/cJSON_autogen/mocs_compilation.cpp.o"
  "CMakeFiles/cJSON.dir/cJSON_ext.c.o"
)

# Per-language clean rules from dependency scanning.
foreach(lang C CXX)
  include(CMakeFiles/cJSON.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
